SELECT COUNT(*) AS num, 'SPORTS_MLB_DRAFT' AS tbl FROM SPORTS_MLB_DRAFT;
SELECT COUNT(*) AS num, 'SPORTS_MLB_DRAFT_ROUNDS' AS tbl FROM SPORTS_MLB_DRAFT_ROUNDS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_DRAFT_SEASON' AS tbl FROM SPORTS_MLB_DRAFT_SEASON;
SELECT COUNT(*) AS num, 'SPORTS_MLB_DRAFT_TYPES' AS tbl FROM SPORTS_MLB_DRAFT_TYPES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_ATBAT' AS tbl FROM SPORTS_MLB_GAME_ATBAT;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_ATBAT_FLAGS' AS tbl FROM SPORTS_MLB_GAME_ATBAT_FLAGS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_ATBAT_PITCHES' AS tbl FROM SPORTS_MLB_GAME_ATBAT_PITCHES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_LINESCORE' AS tbl FROM SPORTS_MLB_GAME_LINESCORE;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_LINEUPS' AS tbl FROM SPORTS_MLB_GAME_LINEUPS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_PITCHERS' AS tbl FROM SPORTS_MLB_GAME_PITCHERS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_PLAYS' AS tbl FROM SPORTS_MLB_GAME_PLAYS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_ROSTERS' AS tbl FROM SPORTS_MLB_GAME_ROSTERS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GAME_UMPIRES' AS tbl FROM SPORTS_MLB_GAME_UMPIRES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_GROUPINGS' AS tbl FROM SPORTS_MLB_GROUPINGS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS' AS tbl FROM SPORTS_MLB_PLAYERS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_BATTER_VS_PITCHER' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_BATTER_VS_PITCHER;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_BATTING' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_BATTING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_BATTING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_BATTING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_FIELDING' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_FIELDING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_FIELDING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_FIELDING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_PITCHING' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_PITCHING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_CAREER_PITCHING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_CAREER_PITCHING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_BATTING' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_BATTING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_BATTING_Y2D' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_BATTING_Y2D;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_FIELDING' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_FIELDING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_FIELDING_Y2D' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_FIELDING_Y2D;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_PITCHING' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_PITCHING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_GAME_PITCHING_Y2D' AS tbl FROM SPORTS_MLB_PLAYERS_GAME_PITCHING_Y2D;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_IMPORT' AS tbl FROM SPORTS_MLB_PLAYERS_IMPORT;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_INJURIES' AS tbl FROM SPORTS_MLB_PLAYERS_INJURIES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_BATTER_VS_PITCHER' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_BATTER_VS_PITCHER;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_BATTING' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_BATTING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_BATTING_SORTED' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_BATTING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_BATTING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_BATTING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_FIELDING' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_FIELDING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_FIELDING_SORTED' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_FIELDING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_FIELDING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_FIELDING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_MISC' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_MISC;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_MISC_SORTED' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_MISC_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_PITCHING' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_PITCHING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_PITCHING_SORTED' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_PITCHING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SEASON_PITCHING_SPLITS' AS tbl FROM SPORTS_MLB_PLAYERS_SEASON_PITCHING_SPLITS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYERS_SPLIT_LABELS' AS tbl FROM SPORTS_MLB_PLAYERS_SPLIT_LABELS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYOFF_SEEDS' AS tbl FROM SPORTS_MLB_PLAYOFF_SEEDS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_PLAYOFF_SERIES' AS tbl FROM SPORTS_MLB_PLAYOFF_SERIES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_POSITIONS' AS tbl FROM SPORTS_MLB_POSITIONS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_POSITIONS_GROUPS' AS tbl FROM SPORTS_MLB_POSITIONS_GROUPS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_POWER_RANKINGS' AS tbl FROM SPORTS_MLB_POWER_RANKINGS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_POWER_RANKINGS_WEEKS' AS tbl FROM SPORTS_MLB_POWER_RANKINGS_WEEKS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_SCHEDULE' AS tbl FROM SPORTS_MLB_SCHEDULE;
SELECT COUNT(*) AS num, 'SPORTS_MLB_SCHEDULE_MATCHUPS' AS tbl FROM SPORTS_MLB_SCHEDULE_MATCHUPS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_SCHEDULE_PROBABLES' AS tbl FROM SPORTS_MLB_SCHEDULE_PROBABLES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_STANDINGS' AS tbl FROM SPORTS_MLB_STANDINGS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_STATUS' AS tbl FROM SPORTS_MLB_STATUS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS' AS tbl FROM SPORTS_MLB_TEAMS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_DEPTH' AS tbl FROM SPORTS_MLB_TEAMS_DEPTH;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_GAME_BATTING' AS tbl FROM SPORTS_MLB_TEAMS_GAME_BATTING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_GAME_FIELDING' AS tbl FROM SPORTS_MLB_TEAMS_GAME_FIELDING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_GAME_PITCHING' AS tbl FROM SPORTS_MLB_TEAMS_GAME_PITCHING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_GROUPINGS' AS tbl FROM SPORTS_MLB_TEAMS_GROUPINGS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_HISTORY_PLAYOFF' AS tbl FROM SPORTS_MLB_TEAMS_HISTORY_PLAYOFF;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_HISTORY_PLAYOFF_SUMMARY' AS tbl FROM SPORTS_MLB_TEAMS_HISTORY_PLAYOFF_SUMMARY;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_HISTORY_REGULAR' AS tbl FROM SPORTS_MLB_TEAMS_HISTORY_REGULAR;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_HISTORY_TITLES' AS tbl FROM SPORTS_MLB_TEAMS_HISTORY_TITLES;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_NAMING' AS tbl FROM SPORTS_MLB_TEAMS_NAMING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_ROSTERS' AS tbl FROM SPORTS_MLB_TEAMS_ROSTERS;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_BATTING' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_BATTING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_BATTING_SORTED' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_BATTING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_FIELDING' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_FIELDING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_FIELDING_SORTED' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_FIELDING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_PITCHING' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_PITCHING;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_SEASON_PITCHING_SORTED' AS tbl FROM SPORTS_MLB_TEAMS_SEASON_PITCHING_SORTED;
SELECT COUNT(*) AS num, 'SPORTS_MLB_TEAMS_STADIA' AS tbl FROM SPORTS_MLB_TEAMS_STADIA;
SELECT COUNT(*) AS num, 'SPORTS_MLB_UMPIRES' AS tbl FROM SPORTS_MLB_UMPIRES;
